CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "Wenn du Daten mit Things teilst, werden Skripte verwendet, um Daten abzufragen und daraus eine Aufgabe zu erstellen.";
